import 'package:get/get.dart';
import 'package:terepi_seged/pages/field_trip/presentations/controllers/field_trip_controller.dart';

class FieldTripBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => FieldTripController());
  }
}
